.header {
  margin-top: 50px;
  margin-bottom: 0px;
  background-color: #7db800;
  width: 100%;
}

.logo {
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.pendelfensterfont {
  color: #7db800;
}

.formstyle {
  text-align: center;
}

.pendel_button {
  background-color: #7db800;
  /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  border-radius: 8px;
}

#form1 {
  width: 500px;
  height: 40px;
  border-radius: 8px;
  text-align: center !important;
}

#form2 {
  width: 500px;
  height: 40px;
  border-radius: 8px;
  text-align: center !important;
}

#form3 {
  width: 500px;
  height: 40px;
  border-radius: 8px;
  text-align: center !important;
}

#form4 {
  width: 500px;
  height: 40px;
  border-radius: 8px;
  text-align: center !important;
}

a.cleanlink:link {
  color: #000000;
  text-decoration: none;
}

a.cleanlink:active {
  color: #000000;
  text-decoration: none;
}

a.cleanlink:visited {
  color: #000000;
  text-decoration: none;
}

a.cleanlink:hover {
  color: #000000;
  text-decoration: none;
}

a.cleanlink+a.cleanlink {
  margin-left: 2em;
}

.footer {
  font-size: 1em;
  text-align: center;
  margin-bottom: 60px;
}

/* Dashboard Design */
.routeheader {
  background-color: #7db800;
  text-align: center;
  color: #fff;
  padding-top: 10px;
  padding-bottom: 15px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  margin-right: 5px;
}

.metricbox {
  background-color: #f3f2f3;
  text-align: center;
  color: #000;
  padding-top: 10px;
  padding-bottom: 15px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  margin-right: 5px;
}

.diagrambox {
  background-color: #f3f2f3;
  text-align: center;
  color: #000;
  padding-top: 10px;
  padding-bottom: 15px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  margin-right: 5px;
}

.fixed_height {
  min-height: 380px;
  padding-bottom: 30px;
  margin-bottom: 15px;
}

/* Accordion Design */
.accordion {
  background-color: #b0d465;
  margin-top: 1px;
  margin-bottom: 1px;
  color: #fff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #7db800;
}

.accordion:after {
  content: '\002B';
  color: #b0d465;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
/* AB hier ist URBAN RANGERS*/
#my-map {
  height: 90vh;
  width: 100vw;
  margin: 0;
  padding: 0
}
#right-container {
height:90vh;
overflow-y: scroll;
}

a.cell-link{
  text-decoration: none;
  color: inherit;
  text-decoration: inherit;
}
a.cell-link:hover{
  text-decoration: none;
  color: inherit;
  text-decoration: inherit;
}

.spot-card {
  text-decoration: none;
  width: 100%;
}

.spot-card:hover {
  background-color: rgb(153, 204, 255);
  text-decoration: none;
  color: inherit;
  text-decoration: inherit;
}

.start {
  height: 100vh;
  width: 100vw;
  margin: 0;
  padding: 0
}
